Accepted libservlet2.4-java 5.0.30-6ubuntu1 (source)

Michael Bienia geser at ubuntu.com
Tue Oct 9 14:17:07 BST 2007


Accepted:
libservlet2.4-java 5.0.30-6ubuntu1 was ACCEPTED.
	Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 08 Oct 2007 21:52:46 +0200
Source: libservlet2.4-java
Binary: libservlet2.4-java-gcj libservlet2.4-java-doc libservlet2.4-java
Architecture: source
Version: 5.0.30-6ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Michael Bienia <geser at ubuntu.com>
Description: 
 libservlet2.4-java - Servlet 2.4 and JSP 2.0 Java library.
 libservlet2.4-java-doc - Servlet 2.4 and JSP 2.0 Java documentation
 libservlet2.4-java-gcj - Servlet 2.4 and JSP 2.0 Java classes and documentation
Changes: 
 libservlet2.4-java (5.0.30-6ubuntu1) gutsy; urgency=low
 .
   * Merge from Debian unstable. Remaining changes are:
     + Move examples and documentation into a new libservlet2.4-java-doc package.
     + Set Ubuntu maintainer address.
 .
 libservlet2.4-java (5.0.30-6) unstable; urgency=low
 .
   * Fix XSS bug (CVE-2007-4724) in cal2.jsp.
Files: 
 9103157930f0842beaa592e3831d3b9a 902 libs optional libservlet2.4-java_5.0.30-6ubuntu1.dsc
 1e72ad7dbbc5499f9f9419de53a96e32 7146 libs optional libservlet2.4-java_5.0.30-6ubuntu1.diff.gz
Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHC2ShStlRaw+TLJwRAnkQAJ4/Q+kXpsg1LJXQjoR0TIfcvJn6YACglmR/
CW8wzufXQy0eNrb7tNExIao=
=osVG
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list